using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace XYY.Service.Standard.First.ESB
{
    public class ZZESBMapping
    {
        [DisplayName("国家")]
        public string CountryCode
        {
            get; set;
        }
        [DisplayName("轨迹关键词")]
        public string Key
        {
            get; set;
        }
        [DisplayName("轨迹内容")]
        public string Content
        {
            get; set;
        }
        [DisplayName("对应事件（离开，到达，外出派送，已妥投，异常）")]
        public string Event
        {
            get; set;
        }
    }

}
